﻿@font-face {
    font-family: 'ArchitectsDaughter';
    src: url('../fonts/ArchitectsDaughter.ttf') format('truetype');
}
body {
    padding-top: 50px;
    padding-bottom: 20px;
}


/* Set padding to keep content from hitting the edges */
.body-content {

}
.body-content img {
    max-width: 100%;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.piot-h1 {
    font-family: 'ArchitectsDaughter';
    font-size: 55px;
    color: #ffffff;
}

.piot-h2
{
    font-family: ArchitectsDaughter;
    font-size: 25px !important;
    color: #9ddcff;

}

.piot-h3
{
    font-family: ArchitectsDaughter;
    font-size: 22px !important;
    color: #000;

}

.piot-header {
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: 'Architects Daughter', 'Helvetica Neue', Helvetica, Arial, serif;
  background: #2e7bcf url(/images/header-bg.jpg) 0 0 repeat-x;
  border-bottom: solid 1px #275da1;
}

.piot-gallery-thumb{
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 150px;
    background-color: #F3F3F3;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #D2D2D2;

}

.piot-gallery-col{
    padding: 5px;
    border-radius: 5px;
    /* border: 1px solid #D2D2D2; */
}

.piot-gallery-carousel{
    width: 100%;
}

.piot-gallery-carousel-v{
    height: 300px;
}

.piot-gallery-carousel-v::before{
    text-align: center;
}

.piot-carousel-text{
    background-color: #0E0E0E;
    padding: 10px;
    border-radius: 3px;
}

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

table tr {
    border: solid 1px #DDDDDD;
    border-width: 0 1px 1px 1px;
}
table tr td {
    padding: 5px;
}

table thead tr {
    border: solid 1px #DDDDDD;
    border-width: 1px 1px 1px 1px;
}
table thead tr th{
    padding: 6px;
    font-weight: bold;
}

table tbody tr td:nth-child(1){
    text-align: right  !important;
}

table tbody tr td:nth-child(3){
    text-align: center  !important;
}
table tbody tr td:nth-child(4){
    text-align: right!important;
}
table tbody tr td:nth-child(5){
    text-align: right!important;
}

table tbody tr:nth-child(odd) {
    background-color: #E9E9E9;
}
